@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/fondo.jpg);
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: 'Source Sans Pro', sans-serif;
	color: #2b2b2b;
	font-weight: 300;
	font-size:19px;
}


.texto{
	font-size:18px;
}

.lista {
	line-height:30px;
	list-style-image: url(../images/bullet.png);
}

a{
text-decoration:none;
color: #52575c;
}

a:hover {
text-decoration:none;
color: #fb8b00;
}


/* Evitar que las imagenes se abran*/
a img {
	border: none;
	margin: 0px;
	padding: 0px;
} 

img {
	display:block;
	margin: 0px;
	padding: 0px;
}  


/*Menu*/
.txt_menu {
font-size:19px;
text-transform:uppercase;
text-align:right;
}






/*Submenu*/
.txt_submenu {
font-size:19px;
text-transform:uppercase;
text-align:left;
color:fb8b00;
}

a.txt_submenu{
color:2b2b2b;
}

a.txt_submenu:hover{
text-decoration:underline;
}


.txt_submenu span{
font-weight:600;
color:2b2b2b;
}




/*Side menu*/
.side{
line-height: 35px;
color:fb8b00;
}


/*Titulos y subtitulos*/
.titulos{
font-size:40px;
font-weight:600;
text-transform:uppercase;
}

.subtitulos{
font-size:22px;
font-weight:300;
text-transform:none
}

/*Footer*/
.footer_txt{
font-size:14px;
text-align:right;
}

.titulosnaranja {
	font-size:40px;
	font-weight:600;
	text-transform:uppercase;
	color: #fb8b00;
	text-align: right;
}
.textonaranja {
	font-size:18px;
	color: #fb8b00;
}
